Skip to main content
`Ctrl`+`K`

# MergePlus

class astropy.utils.metadata.MergePlus

  Bases: `MergeStrategy`

  Merge `left` and `right` objects using the plus operator. This merge strategy is globally enabled by default.

  Attributes Summary

  `enabled` |
  `types` |

  Methods Summary

  `merge`(left, right) |

  Attributes Documentation

  enabled = True
  types = [(<class 'list'>, <class 'list'>), (<class 'tuple'>, <class 'tuple'>)]

  Methods Documentation

  classmethod merge(left, right)